# Generated by Django 3.2.21 on 2023-10-02 01:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profiles', '0002_auto_20230929_1042'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='user_agent',
            field=models.CharField(max_length=500),
        ),
    ]
